PostGIS  2.5.0dev-r@@SVN_REVISION@@
#define POSTGIS_LIB_VERSION   '2.5.0dev'